Bug 1893738 - Examining agones helm chart resources results in "Oh no!"
Summary: Examining agones helm chart resources results in "Oh no!"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Rohit Rai
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1866087
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-02 13:45 UTC by OpenShift BugZilla Robot
Modified: 2021-02-08 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-08 13:50:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7069 0 None closed [release-4.6] Bug 1893738: Fix crash when helm manifest yaml contains duplicate keys 2021-02-15 13:41:22 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:09 UTC

Comment 3 Gajanan More 2021-02-02 06:21:06 UTC
I have validated the bugzilla on:
Build: 4.6.0-0.nightly-2021-01-30-211400
Browser: Google Chrome Version 87
Marking this as verified

Comment 5 errata-xmlrpc 2021-02-08 13:50:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.